<?php
session_start();

$servername = "localhost";
$username = "dxphubpr_dxpuser"; // Replace with your database username
$password = "V~G8V9GSo1t?";    // Replace with your database password
$dbname = "dxphubpr_dxpdb";       // Replace with your database name

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
?>